/*ebay 描述信息适配移动端*/
@media screen and (min-width: 1200px) {
}

@media screen and (min-width: 980px) and (max-width: 1199px) {
    #temp-vue {
        width: 100% !important;
    }

    #temp-vue .logo-div {
        height: unset !important;
    }

    #temp-vue .logo-ban {
        width: 100% !important;
        height: unset !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 979px) {
    #temp-vue {
        width: 100% !important;
    }

    #temp-vue .logo-div {
        height: unset !important;
    }

    #temp-vue .logo-ban {
        width: 100% !important;
        height: unset !important;
        border: unset !important;
    }

    .middle-content {
        width: 100%;
        margin-top: 10px;
    }

    .left-div {
        display: none;
    }

    .right-div {
        margin-left: unset;
        min-width: unset;
        width: 100%;
    }

    .right-div .main-image img {
        max-width: unset;
        max-height: unset;
        width: unset;
        height: unset;
        border: unset;
    }

    .right-div .extra-image ul {
        display: flex;
        margin-left: unset;
        justify-content: center;
        flex-wrap: wrap;
    }

    .right-div .extra-image li {
        margin-left: 0.3em;
        margin-right: 0.3em;
        max-width: 18%;
    }

    .right-div .extra-image img {
        height: unset;
        border: 1px solid #e3e3e3;
        margin-top: 6px;
        margin-bottom: 6px;
    }

    img {
        width: 100% !important;
    }

    .tabs-menus {
        height: unset !important;
    }

    .tabs-menus nav {
        height: unset !important;
    }

    .tabs-menus .tabs-content {
        width: 100% !important;
        border-bottom: 2px solid #ffffff !important;
    }

    .tabs-menus .tabs-content .nav-desc {
        width: 100% !important;
    }

    .tabs-div .tabs-desc-group {
        word-wrap: break-word;
        word-break: break-word;
    }
}

@media screen and (max-width: 767px) {
    #temp-vue {
        width: 100% !important;
    }

    #temp-vue .logo-div {
        height: unset !important;
    }

    #temp-vue .logo-ban {
        width: 100% !important;
        height: unset !important;
        border: unset !important;
    }

    .middle-content {
        width: 100%;
        margin-top: 10px;
    }

    .left-div {
        display: none;
    }

    .right-div {
        margin-left: unset;
        min-width: unset;
        width: 100%;
    }

    .right-div .main-image img {
        max-width: unset;
        max-height: unset;
        width: unset;
        height: unset;
        border: unset;
    }

    .right-div .extra-image ul {
        display: flex;
        margin-left: unset;
        justify-content: center;
        flex-wrap: wrap;
    }

    .right-div .extra-image li {
        margin-left: 0.3em;
        margin-right: 0.3em;
        max-width: 23%;
    }

    .right-div .extra-image img {
        height: unset;
        border: 1px solid #e3e3e3;
        margin-top: 6px;
        margin-bottom: 6px;
    }

    img, video{
        width: 100% !important;
    }

    #ebay_description p{
        word-wrap: break-word;
        word-break: break-word;
    }

    .desc-div .desc-custom a{
        word-wrap: break-word;
        word-break: break-word;
    }

    .tabs-menus {
        height: unset !important;
    }

    .tabs-menus nav {
        height: unset !important;
    }

    .tabs-menus .tabs-content {
        width: 100% !important;
        border-bottom: 2px solid #ffffff !important;
    }

    .tabs-menus .tabs-content .nav-desc {
        width: 100% !important;
    }

    .tabs-div .tabs-desc-group {
        word-wrap: break-word;
        word-break: break-word;
    }
}

@media screen and (max-width: 480px) {
    #temp-vue {
        width: 100% !important;
    }

    #temp-vue .logo-div {
        height: unset !important;
    }

    #temp-vue .logo-ban {
        width: 100% !important;
        height: unset !important;
        border: unset !important;
    }

    .middle-content {
        width: 100%;
        margin-top: 10px;
    }

    .left-div {
        display: none;
    }

    .right-div {
        margin-left: unset;
        min-width: unset;
        width: 100%;
    }

    .right-div .main-image img {
        max-width: unset;
        max-height: unset;
        width: unset;
        height: unset;
        border: unset;
    }

    .right-div .extra-image ul {
        display: flex;
        margin-left: unset;
        justify-content: center;
        flex-wrap: wrap;
    }

    .right-div .extra-image li {
        margin-left: 0.3em;
        margin-right: 0.3em;
        max-width: 30%;
    }

    .right-div .extra-image img {
        height: unset;
        border: 1px solid #e3e3e3;
        margin-top: 6px;
        margin-bottom: 6px;
    }

    img, video{
        width: 100% !important;
    }

    #ebay_description p{
        word-wrap: break-word;
        word-break: break-word;
    }

    .desc-div .desc-custom a{
        word-wrap: break-word;
        word-break: break-word;
    }

    .tabs-menus {
        height: unset !important;
    }

    .tabs-menus nav {
        height: unset !important;
    }

    .tabs-menus .tabs-content {
        width: 100% !important;
        border-bottom: 2px solid #ffffff !important;
    }

    .tabs-menus .tabs-content .nav-desc {
        width: 100% !important;
    }

    .tabs-div .tabs-desc-group {
        word-wrap: break-word;
        word-break: break-word;
    }
}